#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.13
visibility:           public
id:                   store-0.7.13-2chmsFMF0OqUxwx1XKYFu
key:                  store-0.7.13-2chmsFMF0OqUxwx1XKYFu
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  55a00e58a7622ef80244723b7ba4fab0
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.13
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.13
hs-libraries:         HSstore-0.7.13-2chmsFMF0OqUxwx1XKYFu
depends:
    array-0.5.4.0 async-2.2.4-CD4Pov0DddM9PPSJiYTnWE base-4.15.1.0
    base-orphans-0.8.6-INwJc044rMLKbu1Fc81fJ5
    base64-bytestring-1.2.1.0-AC67KuQjWrPJsdNTSR9oCa
    bifunctors-5.5.11-Ffv4t0WfXCs5XgWWQX0Lry bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-25chDs5SCyB2vEUfk8qQ84 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-Br5gLygCsaaJC6EMhOcxwN ghc-prim-0.7.0
    hashable-1.4.0.0-C2L4d9qsiUqGAQXABPs7JE
    hspec-2.8.5-H3yhiAUuxnaFYc9gFyPKqb
    hspec-smallcheck-0.5.2-7SlAhe4nVAMC1JdYDObJnM integer-gmp-1.1
    lifted-base-0.2.3.12-49OUfxSgsneIglfR5fWk7j
    monad-control-1.0.3.1-IFToyZImuSj3JPsj3ueYpz
    mono-traversable-1.0.15.3-7E1BejMyv142KjZq7iwpS5
    network-3.1.2.7-2cexnWNG5NW9UTRWNei8Pu
    primitive-0.7.3.0-DAPJLCmVTUi8ENwml4mUVr
    resourcet-1.2.4.3-5vP8ZnipJmPLEQm1gCeFbz
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-BwqIzlGIaGNGxc4nvHJ9hQ
    store-core-0.4.4.4-d4WxvsWSH0E6W87WOscDk
    syb-0.7.2.1-KYKaNnczqa08CQ4buLVjvA template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-9fsrG7xjbh4DbPs3q07XE1
    th-orphans-0.13.12-9t2TkTvQIbxGrrOY0VqoJQ
    th-reify-many-0.1.10-6mFHn7BuFCKFwgq1TkraPv
    th-utilities-0.2.4.3-H74bwjxF9ywLVoAwkUXXQ4 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt
    vector-0.12.3.1-3D3Ad9qttllIejNhiZMcEI
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

